Bug 54596 - Doco change in specfile (minor)
Summary: Doco change in specfile (minor)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bash   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL: ftp://ftp.cwru.edu/pub/bash/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 19:22 UTC by R P Herrold
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 23:06:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-10-13 19:22:26 UTC
The spec file lacks the URL of the home package:

Please add as follows:

URL: ftp://ftp.cwru.edu/pub/bash/

so that the original source information is visible in an rpm -qi on this
package

Comment 1 Bernhard Rosenkraenzer 2002-08-30 00:34:26 UTC
Fixed in 2.05b-6


Note You need to log in before you can comment on or make changes to this bug.